Bug 914285 - perl-HTML-TableExtract: FTBFS in rawhide
perl-HTML-TableExtract: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-HTML-TableExtract (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On: 918612
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:57 EST by Dennis Gilmore
Modified: 2013-03-07 10:48 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-HTML-TableExtract-2.11-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-07 10:48:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:57:07 EST
Your package perl-HTML-TableExtract failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4972244

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2244/4972244/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2244/4972244/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2244/4972244/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Petr Šabata 2013-03-06 09:40:13 EST
BRs are all wrong.  I'll also update this to 2.11.
The package also basically needs HTML::ElementTable which is not in Fedora yet.  I'll package that, too.

Note You need to log in before you can comment on or make changes to this bug.